/*
Theme Name: Dramatiker
Theme URI: https://www.dramatiker.se/
Description: Theme for dramatiker.se
Author: Orangelab
Author URI: https://orangelab.com/
Template: salient
Version: 2.0
*/
@import url("//hello.myfonts.net/count/3138c6");
@import url("//hello.myfonts.net/count/3138b2");

@font-face {font-family: 'Berling';src: url('fonts/berling/3138B2_0_0.eot');src: url('fonts/berling/3138B2_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/berling/3138B2_0_0.woff2') format('woff2'),url('fonts/berling/3138B2_0_0.woff') format('woff'),url('fonts/berling/3138B2_0_0.ttf') format('truetype'); font-weight: normal; font-style: normal; }
 
  
@font-face {font-family: 'Berling';src: url('fonts/berling/3138B2_1_0.eot');src: url('fonts/berling/3138B2_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/berling/3138B2_1_0.woff2') format('woff2'),url('fonts/berling/3138B2_1_0.woff') format('woff'),url('fonts/berling/3138B2_1_0.ttf') format('truetype'); font-weight: normal; font-style: italic; }
 
  
@font-face {font-family: 'Berling';src: url('fonts/berling/3138B2_2_0.eot');src: url('fonts/berling/3138B2_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/berling/3138B2_2_0.woff2') format('woff2'),url('fonts/berling/3138B2_2_0.woff') format('woff'),url('fonts/berling/3138B2_2_0.ttf') format('truetype'); font-weight: bold; font-style: normal; }
 
  
@font-face {font-family: 'Berling';src: url('fonts/berling/3138B2_3_0.eot');src: url('fonts/berling/3138B2_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/berling/3138B2_3_0.woff2') format('woff2'),url('fonts/berling/3138B2_3_0.woff') format('woff'),url('fonts/berling/3138B2_3_0.ttf') format('truetype'); font-weight: bold; font-style: italic; }
 
  
@font-face {font-family: 'Avenir';src: url('fonts/avenir/3138C6_0_0.eot');src: url('fonts/avenir/3138C6_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/avenir/3138C6_0_0.woff2') format('woff2'),url('fonts/avenir/3138C6_0_0.woff') format('woff'),url('fonts/avenir/3138C6_0_0.ttf') format('truetype');}

body, .toggle h3 a, body .ui-widget, table, .bar_graph li span strong, #slide-out-widget-area .tagcloud a, #search-results .result .title span, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .row .col.section-title .nectar-love span, body .nectar-love span, body .nectar-social .nectar-love .nectar-love-count, body .carousel-heading h2, .sharing-default-minimal .nectar-social .social-text, body .sharing-default-minimal .nectar-love, .post-area.masonry article.post.quote .post-content h3, .post-area.masonry article.post.quote .post-content h3 {
	font-family: 'Berling', serif !important;
}

#page-header-bg h2, body h2, article.post .post-header h2, article.post.quote .post-content h2, article.post.link .post-content h2, article.post.format-status .post-content h2, #call-to-action span, .woocommerce .full-width-tabs #reviews h3, .row .col.section-title h2, header#top nav > ul > li > a, #footer-outer .widget h4, #sidebar h4, #call-to-action .container a, .uppercase, .nectar-button, body .widget_calendar table th, body #footer-outer #footer-widgets .col .widget_calendar table th, .swiper-slide .button a, header#top nav > ul > li.megamenu > ul > li > a, .carousel-heading h2, body .gform_wrapper .top_label .gfield_label, body .vc_pie_chart .wpb_pie_chart_heading, #infscr-loading div, #page-header-bg .author-section a, .ascend input[type="submit"], .ascend button[type="submit"], .widget h4, .text-on-hover-wrap .categories a, .text_on_hover.product .add_to_cart_button, .woocommerce-page div[data-project-style="text_on_hover"] .single_add_to_cart_button, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.qty, .woocommerce-page #respond input#submit, .meta_overlaid article.post .post-header h2, .meta_overlaid article.post.quote .post-content h2, .meta_overlaid article.post.link .post-content h2, .meta_overlaid article.post.format-status .post-content h2, .meta_overlaid article .meta-author a, .pricing-column.highlight h3 .highlight-reason, .blog-recent[data-style="minimal"] .col > span, .masonry.classic_enhanced .posts-container article .meta-category a, .nectar-recent-posts-slider .container .strong, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, .single .heading-title[data-header-style="default_minimal"] .meta-category a, .nectar-fancy-box .link-text, #page-header-bg h1, body h1, body .row .col.section-title h1, .full-width-content .recent-post-container .inner-wrap h2, body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title, body h4, .row .col h4, .portfolio-items .work-meta h4, .portfolio-items .col.span_3 .work-meta h4, #respond h3, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4, body #page-header-bg h1,html body .row .col.section-title h1,.nectar-box-roll .overlaid-content h1, body #page-header-bg .span_6 span.subheader,body .row .col.section-title > span,.nectar-box-roll .overlaid-content .subheader, .tribe-events-list-separator-month {
	font-family: 'Avenir', sans-serif !important;
	font-weight: normal !important;
}

body h1 {
	line-height: 1.3 !important;
	font-size: 32px !important;
	margin-bottom: 30px;
}

body h2 {
	line-height: 1.3 !important;
	font-size: 24px !important;
}

body h3 {
	line-height: 1.3 !important;
	font-size: 18px !important;
}


html {
    height: 100%;
}

body {
    min-height: 100%;
    background-color: #E5ECF2;
    border-left: 12px solid #67C1BE;
    border-right: 12px solid #67C1BE;
    padding: 12px 0;
    color: #000000;
}

body:before,
body::after {
    content: "" !important;
    position: fixed;
    display: block !important;
    background: #67C1BE;
    left: 0;
    right: 0;
    height: 12px;
    z-index: 9999;
}

body.ms-102 {
	border-left: 12px solid #ffaeaa;
	border-right: 12px solid #ffaeaa;
}

body.ms-102:before,
body.ms-102::after {
    background: #ffaeaa;
}

@media only screen and (max-width: 690px) {
	body,
	body.ms-102 {
		border-left-width: 3px;
		border-right-width: 3px;
		padding: 3px 0;
	}
	body:before,
	body::after,
	body.ms-102:before,
	body.ms-102::after {
		height: 3px;
	}
}

body:before {
    top: 0;
}
body::after {
    bottom: 0;
}

.bold, strong, b {
	font-family: 'Berling', serif !important;
}

dt {
	color: #000;
    font-family: 'Berling';
    font-size: 16px;
}

body.page-template-page-sidebar-php .main-content > .row > .post-area,
body.page-template-page-sidebar-php .main-content > .row > #sidebar,
body.page-template-page-left-sidebar-php .main-content > .row > .post-area,
body.page-template-page-left-sidebar-php .main-content > .row > #sidebar {
    margin-top: 10px;   
}

.post-area.masonry article.post.quote .post-content h3, 
.post-area.masonry article.post.quote .post-content h3 {
	font-size: 24px !important;
	line-height: 26px!important;
}

body a:hover {
	color: #67C1BE !important;
}

body a {
	color: #000000 !important;
}

#mobile-menu {
	background-color: #fff;
}

#mobile-menu ul li a {
	font-size: 14px;
	font-family: 'Avenir', sans-serif !important;
}

#header-space {
    display: none;
}

#header-outer {
		position: static !important;
		box-shadow: none !important;
}

@media only screen and (max-width: 999px) and (min-width: 1px) {
	body #header-outer {
		padding: 20px 0;
	}
}

@media only screen and (min-width: 691px) {
	#header-outer header#top #logo img {
    margin: 0 auto 40px auto !important;
	}
}

#header-outer[data-format="centered-menu-under-logo"] #top .span_9 nav > ul > li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle) > a {
	padding: 10px 13px 38px;
}

/* sidebar */


/* sidebar event calendar */
.main-content ol li {
	list-style: none;
}

.tribe-list-widget {
	margin-left: 0px !important;
	padding: 40px 0 0 0;
}

.type-tribe_events {
	padding: 0;
	border-bottom: 0;
}

.tribe-event-title {
	font-size: 16px !important;
	line-height: 25px !important;
	margin-top: -15px !important;
}

.tribe-event-title a:hover {
	text-decoration: none;
}

.tribe-event-duration {
	border-bottom: 5px solid #67C1BE;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 12px;
	font-family: 'Berling', serif !important;
}

.tribe-events-list-widget ol li {
	margin-bottom: 18px;
}

.tribe-events-widget-link a {
	color: #000000;
}

.tribe-events-widget-link a:hover {
	color: #67C1BE;
}

.tribe-events-widget-link:hover {
	text-decoration: none;
}

#sidebar .widget {
    background-color: #ffffff;
    padding: 18px;
    margin-bottom: 20px;
    font-family: 'AvenirLTStd-Heavy';
}

#sidebar h4 {
    text-transform: none;
    letter-spacing: 0px;
    color: #000000;
    margin-bottom: 0px !important;
    font-size: 22px;
}

#sidebar .widget.widget_text {
    text-align: center;
    font-size: 20px;
}

#sidebar #text-2, #sidebar #text-3 {
    background-color: #67C1BE;
}

#sidebar .widget.widget_text a, #sidebar .widget.widget_categories li a, #sidebar .widget.widget_pages li a, #sidebar .widget.widget_nav_menu li a {
    color: #000;
    font-family: 'Avenir', sans-serif !important;
}

.icon-facebook, .icon-instagram, .icon-twitter {
	margin: 5px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background-color: #000000;
	color: #fff;
}

.article-content-wrap h2.title a {
	color: #000 !important;
}

.text-box {
	padding: 13px !important;
	background-color: #fff;
}

/* singel event */

.tribe-events-back {
	font-family: 'AvenirLTStd-Heavy';
}

#tribe-events-header {
	visibility: hidden;
}

.single-tribe_events #tribe-events-header {
	margin: 0px;
}

.tribe-events-single {
	background-color: #ffffff;
	padding: 18px !important;
}

.single-tribe_events .tribe-events-event-meta {
	background-color: #B2E0DE;
	border: none;
}

.tribe-events-sub-nav {
	font-family: 'AvenirLTStd-Heavy';
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #67C1BE;
	border-radius: 0px;
	font-family: 'AvenirLTStd-Heavy';
	letter-spacing: 0px;
	text-transform: none;
	font-size: 14px;
}

.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
	border: none;
	padding: 0px;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
	font-size: 18px;
	font-family: 'Berling', serif !important;
}

.tribe-events-notices {
	background-color: #B8C2CA;
	border: none;
	border-radius: 0px;
	color: #000000;
	text-shadow: none;
}

#tribe-events-content ul.tribe-events-sub-nav {
	text-align: left;
}

#tribe-events .tribe-events-button, .tribe-events-button {
	color: #000;
}

#tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover {
	color: #ffffff;
}

/* events overview */

h2.tribe-events-page-title {
	text-align: left;
}

.tribe-events-event-meta .author {
	visibility: visible !important;
	padding: 0;
	font-family: 'Berling';
	font-size: 18px;
}

#tribe-events-content-wrapper #tribe-events-content {
	background-color: #ffffff;
	padding: 18px;
}

.tribe-events-list {
	background-color: #ffffff;
}

.tribe-bar-disabled {
	visibility: hidden;
}

.tribe-events-loop .tribe-events-event-meta {
	font-size: 12px;
	margin: 0px;
}

.tribe-events-list-separator-month {
	font-size: 30px;
	text-transform: capitalize;
	background-color: transparent;
	padding: 0;
	margin: 20px 0 0;
}

#tribe-events-header {
	display: none;
}

.tribe-events-read-more {
	font-family: 'Berling';
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
	margin: 0px;
}

.tribe-events-cal-links,
#tribe-events .tribe-events-button,
.tribe-events-button {
	display: none;
}

/* sidebar in calendar view */

#tribe-events-content-wrapper, .tribe-events-single {
	float: left;
	width: 74.5%;
	margin-right: 2%;
	padding-right: 20px;
}

.sidebar_events {
	float: left;
}


/* blog */

.post-area.masonry article.post.quote .post-content .post-meta,
.post-area.masonry article.post.link .post-content .post-meta,
.post-area.masonry article.format-status .post-content .post-meta,
.post-area.masonry article.post.format-aside .post-meta {
    display: none !important;
}

.post-area.masonry article.post .quote-inner {
	margin-bottom: 0;
}


/* .quote-inner {
	background-color:aqua !important;
} */

.post-area.masonry article.post.quote .inner-wrap,
.post-area.masonry article.post.quote .content-inner {
    padding: 0 !important;
    border: 0;
    box-shadow: none;
}

.posts-container article .inner-wrap {
	height: auto;
}

.masonry-blog-item .inner-wrap, #search-results .result .inner-wrap {
	-webkit-box-shadow: none;
}

#search-results .result, .masonry-blog-item {
	color: #000;
}
	
#search-results .result span.bottom-line, .masonry-blog-item span.bottom-line {
    height: 0px;
}

article.post .content-inner {
	border-bottom: 0px solid #000 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.author, .icon {
	visibility: hidden;
}

.post-area.masonry article.post .post-meta, .nectar-love-wrap {
	visibility: hidden !important;
	margin-bottom: -60px;
	display: none !important;
}

.masonry-blog-item h2.title {
	font-size: 24px !important;
}

article.post.quote .quote-inner .title,
article.post.quote .quote-inner .author,
article.post.quote .quote-inner .title,
article.post.quote .quote-inner .icon {
	margin-bottom: -20px;
}

.meta-author, .meta-category, .meta-comment-count {
	visibility: hidden;
}

.post-header, #single-below-header {
	margin-bottom: -12px;
}

.continue-reading {
	color: #000;
	background-color: #67C1BE !important;
	font-family: 'Berling';
	font-size: 14px !important;
	border-radius: 0px !important;
}

.more-link {
	margin-top: 12px !important;
}

.continue-reading:hover {
	color: #fff !important;
	background-color: #000 !important;
}

.masonry-blog-item .inner-wrap, #search-results .result .inner-wrap {
	box-shadow: none;
}

/* single post */

.single .heading-title {
	border-bottom: 0px solid #000;
	margin-bottom: 15px !important;
	padding-bottom: 0;
}

.entry-title {
		font-size: 32px !important;
}

.single .post-content {
	background-color: #ffffff;
	padding: 18px !important;
	margin-top: -4px;
}

.container article.post .post-content {
	padding-left: 18px !important;
}

.single #single-below-header {
	display: none;
}


#portfolio-nav ul, html .single-post #single-meta {
	visibility: hidden !important;
}

.single #single-below-header > span {
	visibility: hidden !important;
}

/* footer */

#footer-outer #copyright {
    background-color: #E5ECF2;
}

#footer-outer {
    background-color: transparent;
}

/* login */

.ui-dialog {
	background-color: #67C1BE;
	border-radius: 0;
	position: fixed !important;
	top: 50% !important;
	transform: translateY(-50%);
	z-index: 9999;
}

.ui-dialog .ui-dialog-content {
	border: 0;
}

.ui-dialog-titlebar {
	display: none;
}

.zm_alr_form_container #zm_alr_login_submit_button {
	background-color: #E5ECF2;
	color: #000;
	font-weight: bold;
	border: 0;
	border-radius: 0;
}

.zm_alr_form_container #zm_alr_login_submit_button:hover {
	background-color: #111;
	color: #fff;
}

#header-outer:not([data-lhe="animated_underline"]) header#top nav > ul > li > a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu > li.sfHover > a, header#top nav > ul > li.button_bordered > a:hover, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-item > a, header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_ancestor > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current-menu-ancestor > a, #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.current_page_item > a, body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"], .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"], ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, .sf-menu ul li.current_page_item > a, .sf-menu ul li.current-menu-ancestor > a, .sf-menu ul li.current_page_ancestor > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a, #footer-outer a:hover, .recent-posts .post-header a:hover, article.post .post-header a:hover, article.result a:hover, article.post .post-header h2 a, .single article.post .post-meta a:hover, .comment-list .comment-meta a:hover, label span, .wpcf7-form p span, .icon-3x[class^="icon-"], .icon-3x[class*=" icon-"], .icon-tiny[class^="icon-"], body .circle-border, article.result .title a, .home .blog-recent .col .post-header a:hover, .home .blog-recent .col .post-header h3 a, #single-below-header a:hover, header#top #logo:hover, .sf-menu > li.current_page_ancestor > a > .sf-sub-indicator [class^="icon-"], .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"], body #mobile-menu li.open > a [class^="icon-"], .pricing-column h3, .pricing-table[data-style="flat-alternative"] .pricing-column.accent-color h4, .pricing-table[data-style="flat-alternative"] .pricing-column.accent-color .interval, .comment-author a:hover, .project-attrs li i, #footer-outer #copyright li a i:hover, .col:hover > .icon-3x.accent-color.alt-style.hovered[class^="icon-"], .col:hover > .icon-3x.accent-color.alt-style.hovered[class*=" icon-"], #header-outer .widget_shopping_cart .cart_list a, .woocommerce .star-rating, .woocommerce-page table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, body #header-secondary-outer #social a:hover i, .woocommerce ul.products li.product .price, body .twitter-share:hover i, .twitter-share.hovered i, body .linkedin-share:hover i, .linkedin-share.hovered i, body .google-plus-share:hover i, .google-plus-share.hovered i, .pinterest-share:hover i, .pinterest-share.hovered i, .facebook-share:hover i, .facebook-share.hovered i, .woocommerce-page ul.products li.product .price, .nectar-milestone .number.accent-color, header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a, body #portfolio-nav a:hover i, span.accent-color, .nectar-love:hover i, .nectar-love.loved i, .portfolio-items .nectar-love:hover i, .portfolio-items .nectar-love.loved i, body .hovered .nectar-love i, header#top nav ul #search-btn a:hover span, header#top nav ul .slide-out-widget-area-toggle a:hover span, #search-outer #search #close a span:hover, .carousel-wrap[data-full-width="true"] .carousel-heading a:hover i, #search-outer .ui-widget-content li:hover a .title, #search-outer .ui-widget-content .ui-state-hover .title, #search-outer .ui-widget-content .ui-state-focus .title, .portfolio-filters-inline .container ul li a.active, body .icon-default-style[class^="icon-"], .svg-icon-holder[data-color="accent-color"], .team-member a.accent-color:hover, .ascend .comment-list .reply a, .wpcf7-form .wpcf7-not-valid-tip, .text_on_hover.product .add_to_cart_button, .blog-recent[data-style="minimal"] .col > span, .blog-recent[data-style="title_only"] .col:hover .post-header .title, .woocommerce-checkout-review-order-table .product-info .amount, .tabbed[data-style="minimal"] > ul li a.active-tab, .masonry.classic_enhanced article.post .post-meta a:hover i, .masonry.classic_enhanced article.post .post-meta .icon-salient-heart-2.loved, .single #single-meta ul li:hover:not(.meta-share-count) i, .single #single-meta ul li:hover:not(.meta-share-count) a, .single #single-meta ul li:hover:not(.meta-share-count) span, .single #single-meta ul li.meta-share-count .nectar-social a:hover i, #project-meta #single-meta ul li > a, #project-meta ul li.meta-share-count .nectar-social a:hover i, #project-meta ul li:hover:not(.meta-share-count) i, #project-meta ul li:hover:not(.meta-share-count) span {
	color: #000 !important;
}

article.post .post-header h2 a {
	color: #67c1be !important;
}


.widget_nav_menu h4 {
	padding-bottom: 20px;
}

